ÐŸÑ‹Ñ‚Ð°ÑŽÑ•ÑŒ Ñ•Ð¾Ð±Ñ€Ð°Ñ‚ÑŒ Ñ• Ð¿Ð¾Ð¼Ð¾Ñ‰ÑŒÑŽ cl-assamble - CLDX


Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• Ð½Ð¾ Ð½ÐµÑ‚ Ð² Ð½ÐµÐ¹ Ð´Ñ€Ð¾Ð² nvidia-drivers


Ð¿Ñ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ð¿Ð¸ÑˆÐµÑ‚


<pre>


* ÐŸÐ¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ video drivers ...


 * ----------------------------------------------------------------------------


 * ÐŸÑ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ 'nvidia-drivers-295.71' Ð±ÑƒÐ´ÑƒÑ‚ 

ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°Ñ‚ÑŒÑ•Ñ• Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ñ‹:


 *   app-admin/eselect-opencl-1.1.0-r1


 *   x11-drivers/nvidia-drivers-295.71


 * 


 * ÐŸÐ¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ nvidia-drivers-295.71 ...                                                                                  [ ok 

]





 * ÐŸÑ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ 'nvidia-drivers-173.14.35' Ð±ÑƒÐ´ÑƒÑ‚ 

ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°Ñ‚ÑŒÑ•Ñ• Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ñ‹:


 *   x11-drivers/nvidia-drivers-173.14.35


 * 


 * ÐŸÐ¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ nvidia-drivers-173.14.35 ...                                                                               [ 

ok ]





 * ÐŸÑ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ 'ati-drivers-12.6' Ð±ÑƒÐ´ÑƒÑ‚ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°Ñ‚ÑŒÑ•Ñ• 

Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð¸Ðµ Ð¿Ð°ÐºÐµÑ‚Ñ‹:


 *   app-admin/eselect-opencl-1.1.0-r1


 *   x11-drivers/ati-drivers-12.6


 * 


 * ÐŸÐ¾Ð»ÑƒÑ‡ÐµÐ½Ð¸Ðµ ati-drivers-12.6 ...                                                                                       [ ok ]





 *  Ð¡Ð¾Ð·Ð´Ð°Ð½Ð¸Ðµ Ñ•Ñ†ÐµÐ½Ð°Ñ€Ð¸Ñ• ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ Ð²Ð¸Ð´ÐµÐ¾ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð° 

...                                                                      [ ok ]


 *  ÐžÑ‡Ð¸Ñ•Ñ‚ÐºÐ° /usr/portage/distfiles ...                                                                                  [ ok ]


 * Ð§Ð¸Ñ•Ñ‚ÐºÐ° Ð±Ð¸Ð½Ð°Ñ€Ð½Ð¾Ð³Ð¾ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ñ• ...                                                 

                                    [ ok ]


 * Ð’Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ðµ 'eix-update' ...  


</pre> 

History

09/24/2012 01:13 pm - Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐº

ÐŸÑ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ð² Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ð¸ Ð¿Ð°ÐºÐµÑ‚ app-admin/eselect-opencl-1.1.0-r1 Ð¿Ð¾Ð¼ÐµÑ‡Ð°ÐµÑ‚ ÐºÑ€Ð°Ñ•Ð½Ð¾Ð¹ 

Ð·Ð²ÐµÐ·Ð´Ð¾Ñ‡ÐºÐ¾Ð¹

Ð¡Ð¾Ð±Ð¸Ñ€Ð°Ð» Ñ• ÐºÐ»ÑŽÑ‡ÐµÐ¼ cl-assamble -V

09/24/2012 11:19 pm - Mikhail Hiretsky

ÐŸÐ°ÐºÐµÑ‚ Ð¾Ñ‚Ð¼ÐµÑ‡Ð°ÐµÑ‚Ñ•Ñ• ÐºÑ€Ð°Ñ•Ð½Ð¾Ð¹ Ð·Ð²ÐµÐ·Ð´Ð¾Ñ‡ÐºÐ¾Ð¹ Ð¿Ð¾Ñ‚Ð¾Ð¼Ñƒ Ñ‡Ñ‚Ð¾ Ð½Ðµ Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• 

Ð¾Ñ•Ð½Ð¾Ð²Ð½Ñ‹Ð¼ Ð´Ð»Ñ• Ð²Ð¸Ð´ÐµÐ¾ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð°. Ð¢Ð¾ ÐµÑ•Ñ‚ÑŒ Ð² Ð·Ð°Ð¿Ð°ÐºÐ¾Ð²Ð°Ð½Ð½Ð¾Ð¼ Ð¾Ð±Ñ€Ð°Ð·Ðµ Ð² 
@/usr/portage/distfiles@ Ð¿ÑƒÑ•Ñ‚Ð¾?

10/01/2012 06:18 am - Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐº

Mikhail Hiretsky wrote:


> ÐŸÐ°ÐºÐµÑ‚ Ð¾Ñ‚Ð¼ÐµÑ‡Ð°ÐµÑ‚Ñ•Ñ• ÐºÑ€Ð°Ñ•Ð½Ð¾Ð¹ Ð·Ð²ÐµÐ·Ð´Ð¾Ñ‡ÐºÐ¾Ð¹ Ð¿Ð¾Ñ‚Ð¾Ð¼Ñƒ Ñ‡Ñ‚Ð¾ Ð½Ðµ Ñ•Ð²Ð»Ñ•ÐµÑ‚Ñ•Ñ• 

Ð¾Ñ•Ð½Ð¾Ð²Ð½Ñ‹Ð¼ Ð´Ð»Ñ• Ð²Ð¸Ð´ÐµÐ¾ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð°. Ð¢Ð¾ ÐµÑ•Ñ‚ÑŒ Ð² Ð·Ð°Ð¿Ð°ÐºÐ¾Ð²Ð°Ð½Ð½Ð¾Ð¼ Ð¾Ð±Ñ€Ð°Ð·Ðµ Ð² 

@/usr/portage/distfiles@ Ð¿ÑƒÑ•Ñ‚Ð¾?





Ð¡ calculate-builder Ð²ÐµÑ€Ñ•Ð¸Ð¸ 2.2.30-r3 Ð²Ñ•Ðµ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ Ð¸ Ð²Ñ•Ðµ ÐµÑ•Ñ‚ÑŒ


Ð’Ð¾Ð¿Ñ€Ð¾Ñ• Ð·Ð°ÐºÑ€Ñ‹Ñ‚

10/01/2012 09:01 am - Mikhail Hiretsky

- Status changed from New to Closed
